/* Tiny Carousel */
#slider6 { height: 1%; overflow:hidden; padding: 0 0 10px; width:340px; float:left; }
#slider6 .viewport { float: left; width: 240px; height: 125px; overflow: hidden; position: relative; }
#slider6 .buttons { background:url("../images/arrows.png") no-repeat scroll -200px -900px transparent; display: block; margin: 30px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 15px; height: 116px; overflow: hidden; position: relative; }
#slider6 .next { background-position: -199px -898px; margin: 30px 0 0 10px; height:116px;  }
#slider6 .disable { visibility: hidden; }
#slider6 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
#slider6 .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 90px; width: 236px;}
.buttons.next {
    margin-top: 0 !important;
}
.prev {
    background-position: 0 -898px !important;
    margin-top: 0 !important;
}





/* Tiny Carousel */
#slider7 { height: 1%; overflow:hidden; padding: 0 0 10px; width:340px; float:right; margin-top: 37px;}
#slider7 .viewport { float: left; width: 360px; height: 90px; overflow: hidden; position: relative; }
#slider7 .buttons { background:url("../images/arrows.png") no-repeat scroll -200px -900px transparent; display: block; margin: 30px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 15px; height: 116px; overflow: hidden; position: relative; }
#slider7 .next { background-position: -199px -898px; margin: 30px 0 0 10px; height:116px; position:absolute; left:625px;  }
#slider7 .disable { visibility: hidden; }
#slider7 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }

#slider7 .overview li {
    border: 2px solid #DDDDDD;
    float: left;
    height: 90px;
    margin: 0 3px 0 0;
    width: 114px;
}

.overview > li > img {
    height: 90px;
    width: 114px;
}
#slider7 {
	width:385px !important;
}

#slider7 .overview a {
    float: left;
    height: 90px;
    margin-right: 10px;
    overflow: hidden;
    width: 114px;
}
.overview > a > img {
    height: 90px;
    width: 114px;
}
#slider1 {
	height:205px !important;	
}